Username: Password: Remember me
Search + Advanced
Package Details

abi-compliance-checker 2.3-2
https://lvc.github.io/abi-compliance-checker/
Check ABI compatibility between library versions

Category: devel

Submitter: Gallaecio
Maintainer: None
Votes: 0

License: LGPL

Last Updated: 2019/02/05 - 11:45:42 +0000
First Submitted: 2016/08/29 - 15:35:40 +0000

Tarball :: PKGBUILD

Dependenciesabi-dumper>=1.1binutils ctags gcc perl 

Sources